
 TODO: write me!

 For package building see the 'Docs/packaging-howto' file.

0/	If you got an CVS version

	autoconf

1/
	./configure [ option ]

	where basic options:

		--prefix=DIR
			Install path prefix. Default /usr/local/

		--without-x
			Compile without GTK (Xwin) programs
		
		--disable-nls
			Set if you don't have/want GNU gettext support
		
		--enable-security
			Set if you want to enable all security features

		--enable-debug
			Set if you want debug code in gnokii

		--help		
			show all options


	Good default (example):

		./configure --prefix=/usr \
			    --enable-gettext

2/
	compilation:
	
		make 
		groupadd gnokii  - it is really needed
		(make dep - if you want/need) 
		make install
		make install-docs

	clean source:
	
		make clean	 - standard clean
		make distclean   - clean all ./configure outputs
				   (after this command you must run
				    ./configure again if you need use
                                    any Makefile)
